
VSS.register(VSS.getContribution().id, menuHandler);

function menuHandler(context) {
    return {
        execute: function (actionContext) {
            console.log(actionContext);
        }
    };
}
